Storage Automated Diagnostic Environment
Patch 112580-01 Release Notes

Part Number: 816-3142-10
March 26, 2002
=========================


READ BEFORE USING THIS REVISION

The Release Notes contain information specific to this 
revision. This information is not elsewhere in the 
product documentation set.

The Release Notes for this product are on the product media. 
You can print them as you would any other ASCII file.


Copyright 2002 Sun Microsystems, Inc., 901 San Antonio Road,
Palo Alto, CA 94303 USA. All rights reserved. 

This product or document is protected by copyright and distributed 
under licenses restricting its use, copying, distribution, and 
decompilation. No part of this product or document may be reproduced 
in any form by any means without prior written authorization of Sun 
and its licensors, if any. Third-party software, including font 
technology, is copyrighted and licensed from Sun suppliers.

Parts of the product may be derived from Berkeley BSD systems, licensed 
from the University of California. UNIX is a registered trademark in 
the U.S. and other countries, exclusively licensed through X/Open 
Company, Ltd.

Sun, Sun Microsystems, the Sun logo, AnswerBook, Sun StorEdge, Sun
StorTools, Sun StorEdge T3, and Solaris  are trademarks, registered 
trademarks, or service marks of Sun Microsystems, Inc. in the U.S. 
and other countries. All SPARC trademarks are used under license 
and are trademarks or registered trademarks of SPARC International, 
Inc. in the U.S. and  other countries. Products bearing SPARC 
trademarks are based upon an architecture developed by Sun 
Microsystems, Inc.


The OPEN LOOK and Sun(TM) Graphical User Interface was developed by 
Sun Microsystems, Inc. for its users and licensees. Sun acknowledges the 
pioneering efforts of Xerox in researching and developing the concept of 
visual or graphical user interfaces for the computer industry. Sun holds 
a non-exclusive license from Xerox to the Xerox Graphical User Interface, 
which license also covers Sun's licensees who implement OPEN LOOK 
GUIs and otherwise comply with Sun's written license agreements.

RESTRICTED RIGHTS: Use, duplication, or disclosure by the U.S. Government 
is subject to restrictions of FAR 52.227-14(g)(2)(6/87) and FAR 
52.227-19(6/87), or DFAR 252.227-7015(b)(6/95) and DFAR 227.7202-3(a).

DOCUMENTATION  IS PROVIDED "AS IS" AND ALL EXPRESS OR IMPLIED CONDITIONS, 
REPRESENTATIONS AND WARRANTIES, INCLUDING ANY IMPLIED WARRANTY OF 
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR NON-INFRINGEMENT, 
ARE DISCLAIMED, EXCEPT TO THE EXTENT THAT SUCH DISCLAIMERS ARE HELD TO 
BE LEGALLY INVALID.

Copyright 2002 Sun Microsystems, Inc., 901 San Antonio Road, 
Palo Alto, CA 94303 Etats-Unis. Tous droits reserves. 

Ce produit ou document est protege par un  copyright et distribue avec des 
licences qui en restreignent l'utilisation, la copie, la distribution, 
et la decompilation. Aucune partie de ce produit ou document ne peut etre 
reproduite sous aucune forme, par quelque moyen que ce soit, sans 
l'autorisation prealable et ecrite de Sun et de ses bailleurs de licence, 
s'il y en a. Le logiciel detenu par des tiers, et qui comprend la 
technologie relative aux polices de caracteres, est protege par un 
copyright et licencie par des fournisseurs de Sun.

Des parties de ce produit pourront etre derivees des systemes  
Berkeley BSD licencies par l'Universite de Californie. UNIX est une 
marque deposee  aux Etats-Unis et dans d'autres pays et licenciee 
exclusivement par X/Open Company, Ltd. 

Sun, Sun Microsystems, le logo Sun, AnswerBook, Sun StorEdge, Sun 
StorTools, Sun StorEdge T3, et Solaris  sont des marques de fabrique 
ou des marques deposees, ou marques de service, de Sun Microsystems, Inc. 
aux Etats-Unis et dans d'autres pays. Toutes les marques SPARC sont 
utilisees sous licence et sont des marques de fabrique ou des marques
deposees de SPARC International, Inc. aux Etats-Unis et dans d'autres 
pays.  Les produits portant les marques SPARC sont bases sur une 
architecture developpee par Sun Microsystems, Inc.

L'interface d'utilisation graphique OPEN LOOK et Sun(TM) a ete 
developpee par Sun Microsystems, Inc. pour ses utilisateurs et licencies. 
Sun reconnait les efforts de pionniers de Xerox pour la recherche et le 
developpement du concept des interfaces d'utilisation visuelle ou 
graphique pour l'industrie de l'informatique. Sun detient une licence 
non exclusive de Xerox sur l'interface d'utilisation graphique Xerox, 
cette licence couvrant egalement  les licencies de Sun qui mettent en 
place l'interface d'utilisation graphique OPEN LOOK et qui en outre se 
conforment aux licences ecrites de Sun.

CETTE PUBLICATION EST FOURNIE "EN L'ETAT" ET AUCUNE GARANTIE, 
EXPRESSE OU IMPLICITE, N'EST ACCORDEE, Y COMPRIS DES GARANTIES 
CONCERNANT LA VALEUR MARCHANDE, L'APTITUDE DE LA PUBLICATION 
A REPONDRE A UNE UTILISATION PARTICULIERE, OU LE FAIT 
QU'ELLE NE SOIT PAS CONTREFAISANTE DE PRODUIT DE TIERS. 
CE DENI DE GARANTIE NE S'APPLIQUERAIT PAS, DANS LA MESURE 
OU IL SERAIT TENU JURIDIQUEMENT NUL ET NON AVENU.


DOCUMENT STRUCTURE
==================
These Release Notes contain the following sections:

o Introduction
o Audience
o Deliverables
o Related Documentation
o Qualified Platforms
o New Features
o Product Hints
o Known Problems
o Resolved Problems
o Media Contents


INTRODUCTION
============

The Storage Automated Diagnostic Environment 2.0 package 
provides a graphical user interface, enabling the user to remotely 
monitor and diagnose Sun storage devices.  The Agent can be used 
to collect data and analyze the condition of Sun StorEdge devices.
The Diagnostics can be used to verify the condition
of a system, identify failing FRUs and verify FRU replacement.


AUDIENCE
========

The Storage Automated Diagnostic Environment is for use by 
system administrators and support personnel 
who are familiar with Sun's disk array and SAN products.


DELIVERABLES
============
Documentation Delivered With This Product
-----------------------------------------
The following documentation is delivered with this product:

Application     Title
-----------     -----

Man Pages       a3500fctest.1m
                a5ksestest.1m
                a5ktest.1m
		brocadetest.1m
                checkcron.1m   
                clearcache.1m 
                config_solution.1m   
                dex.1m        
                discman.1m     
                disk_inquiry.1m 
                fctapetest.1m     
                ifptest.1m        
                lbf.1m            
                linktest.1m            
                qlctest.1m    
                ras_install.1m 
                rasagent.1m     
                sanbox.1m        
                save_password.1m  
                snapshot.1m
                socaltest.1m
                stortools.1m
                switchtest.1m
                t3ofdgtest.1m
                t3test.1m
                t3volverify.1m
                testt3.1m
                vediag.1m
                veluntest.1m
                              

User/Admin      Storage Automated Diagnostic Environment 
                2.0 User's Guide (816-3142-XX)
	

                                

PRODUCT PACKAGING
=================

The Storage Automated Diagnostic Environment 2.0 software is 
distributed as an unbundled product in the pkgadd format as SUNWstade.


RELATED DOCUMENTATION
=====================

Sun StorEdge T3 and T3+ Array documentation:
    Sun StorEdge T3 and T3+ Array Start Here (816-0772-10)
    Sun StorEdge T3 and T3+ Array Installation, Operations and 
                            Service Manual (816-0773-10)
    Sun StorEdge T3 and T3+ Array Administrator's Guide (816-0776-10)
    Sun StorEdge T3 and T3+ Array Configuration Guide (816-0777-10)
    Sun StorEdge T3 and T3+ Array Site Preperation Guide (816-0778-10)
    Sun StorEdge T3 and T3+ Field Service Manual (816-0779-10)
    Sun StorEdge T3 and T3+ Array Release Notes (816-0781-12)

Sun StorEdge A5000 Array documentation:
    Sun StorEdge A5000 User's Guide (806-1946-10)
    Sun StorEdge A5000 Release Notes (806-1947-10)
    Sun StorEdge A5000 Product Note (805-1018-13)
    Sun StorEdge A5000 Configuration Guide (805-0264-15)
    Sun StorEdge A5000 Installation and Documentation Guide (805-1903-15)

Sun StorEdge PCI FC-100 Host Adapter documentation:
    Sun StorEdge PCI FC-100 Host Adapter Installation Manual (805-3682-10)

Sun StorEdge SBus FC-100 Host Adapter documentation:
    Sun StorEdge SBus FC-100 Host Adapter Installation and 
                                          Service Manual (802-7572-11)

Sun StorEdge PCI Dual Fibre Channel Host Adapter documentation:
    Sun StorEdge PCI Dual Fibre Channel Host Adapter Product Notes (806-5857-10)
    Sun StorEdge PCI Dual Fibre Channel Host Adapter Installation 
                                                     Guide (806-5600-10)

Sun StorEdge A3500/A3500FC documentation:
    Sun StorEdge A3500/A3500FC Hardware Configuratoin Guide (805-4981-13)
    Sun StorEdge A3500/A3500FC Controller Module Guide (805-4980-11)
    Sun StorEdge A3500/A3500FC Task Map (805-4982-11)

Sun StorEdge RAID Manager 6.22 documentation:
    Sun StorEdge RAID Manager 6.22 User's Guide (806-0478-10)
    Sun StorEdge RAID Manager 6.22 Release Notes (806-3721-10)

Sun StorEdge Network FC Switch-8 and Switch-16 documentation:
    Sun StorEdge Network FC Switch-8 and Switch-16 Installation and Config 
                                                   Guide (806-6922-10)
    Sun StorEdge Network FC Switch-8 and Switch-16 Field Troubleshooting 
                                                   Guide (816-0252-10)
    Sun StorEdge Network FC Switch-8 and Switch-16 Release Notes (816-0842-15)

Silkwork 2400 and Silkworm 2800
     www.brocade.com

Sun StorEdge 3900 and 6900 Series documentation:
    Sun StorEdge 3900 and 6900 Series Reference Manual ( 816-3245-10)
    Sun StorEdge 3900 and 6900 Series Site Perperation Guide ( 816-3242-10)
    Sun StorEdge 3900 and 6900 Series Regulatory and Safety Compliance 
                                      Manual ( 816-3243-10)
    Sun StorEdge 3900 and 6900 Series Hardware Installation and Service 
                                      Manual ( 816-3244-10)
    Sun StorEdge 3900 and 6900 Series Release Notes ( 816-3247-10)

Solaris:
    Solaris Handbook for Sun Perihperals (806-2210-10)


QUALIFIED PLATFORMS
===================
You can use the SUNWstade package on the following platforms and
operating systems:


Sun Platforms        : All SUN Solaris servers.
                       Sun StorEdge Service Processor 

Sun StorEdge         : Sun StorEdge 3900 series
                       Sun StorEdge 6900 series
                       Sun StorEdge A5000 array (14 slot)
                       Sun StorEdge A5200 array (22 slot)
                       Sun StorEdge A3500-FC array 
                       Sun StorEdge T3 array (F/W 1.17 or greater)
                       Sun StorEdge T3+ array (F/W 2.0 or greater)
                       Sun StorEdge FC Tape 

SAN                  : Sun StorEdge Network FC Switch-8 and Switch-16.
                       Silkworm 2400
		       Silkworm 2800

Host Bus Adpaters    : QLC22XX
                       QLC2100
                       SOC+

Operating Systems    : Solaris 8.U4 or greater.  
                       Sun Storage Automated Diagnostic Environment 
                       may run on older versions of Solaris
                       (Solaris 7, Solaris 2.6), but will not provide 
                       SAN monitoring or in-band diagnostics.
                       Solaris 2.5.1 is not supported.

Browsers:             : Netscape 4.76
                       Other browsers may work but have not been extensively
                       tested.

Perl                 : 5.005 or better is mandatory.  Use the following URL
                       to acquire the proper version if necessary.
                       http://www.perl.com/pub/language/info/software.html

                       If the proper version does in fact already exist,
                       create a symbolic link of the executable to
                       /usr/bin/perl.


FEATURES
========

o Collects and reports information about Sun StorEdge devices. Types of
  information includes device configuration, device statistics, device 
  state and availability, device message-log information, and 
  system configuration.

o Incorporates a graphical user view of FC StorEdge devices and the 
  intercoonects.

o Diagnosis of Sun StorEdge devices using StorTools diagnostics.

o Contains an event grid that provides recommended service actions for
  each event.

o Creates a model of the device and its components, storing state 
  information about that device and saving log information. 

o Incorporates and improves the Sun StorEdge StorTools 3.X Revision 
  checking functionality.

o Incorporates a graphical user interface for SUNWsecfg.


PRODUCT HINTS
=============

o Verify creation of /etc/fcswitch.conf file when using Sun StorEdge
  network FC switch-8 and switch-16 fibre channel switches.

o Sysadmin's should be knowlegable about security risks associated with
  installing a web server. Take the appropriate action to protect access
  to the SUNWstade port 7654.

o Solaris 8 users need to install the SUNWsan pkg and patch 111413-05 or 
  greater.

o Storage Automated Diagnostic Environment 2.0 or better 
  superceeds the Sun StorEdge 
  SUNWrasag (Network StorEdge Agent) and SUNWvtsst (StorTools) packages. 
  These packages should be removed.

o You must be superuser to install this package.

  # su
  # cd /tmp

    download compress tar image to /tmp

  # uncompress SUNWstade.tar.Z
  # tar xvf /tmp/SUNWstade.tar
  # pkgadd -d .
    .
    .
    .

  # /opt/SUNWstade/bin/ras_install 

o You should be familiar with UNIX commands and Sun's disk array 
  products before attempting to use this product. 

o Must use "/opt/SUNWstade" as the package base directory.

o The User's Guide is located at /opt/SUNWstade/docs/UserGuide.pdf

o After the package is completely installed, execute the program 
  "/opt/SUNWstade/bin/ras_install" to install the Agent service
  and cron. Following the ras_install procedure, connect to the 
  system using a supported browser using port 7654.  
  (ie. http://{hostname}:7654)

o When installing a new patch to SUNWstade: 
  stop the agents before installing the update
  run ras_install after installing the update

o After installing, set the environment 
  variables PATH and MANPATH to include the
  directories "/opt/SUNWstade/bin" and "/opt/SUNWstade/man". 

    determine appropriate options

  # /opt/SUNWstade/bin/ras_install -h 

  # man ras_install

o An upgrade from SUNWrasag or prior version of SUNWstade 
  will require a new discovery of the devices 
  and the Master Configuration will have to be re-entered.  

  Copy the /opt/SUNWrasag/DATA/rasagent.conf
  or /opt/SUNWstade/DATA/rasagent.conf file
  to /tmp for reference to previous information after the new
  installation is completed.

  DO NOT COPY THIS FILE BACK.  USE ONLY AS REFERENCE.

o For Sun StorEdge(TM) T3 and Sun StorEdge(TM) Network FC Switch-8 
  Switch-16 connected in a non-Solaris environment, the package must be
  installed on a Solaris server and configured to monitor the devices 
  through the management path.  

o If there are existing problems with a storage device when the package 
  is installed, these will not be detected or reported.  
  They will, however, generate an event (type of event is based on the 
  type of failure) when the error condition is corrected.  

o Use the Review Config function in the Maintenance section to ensure
  Agent is ready to run. 
  
o All Master and Slave Agents must be executing the same version and 
  patch level of Sun's Storage Automated Diagnostic Environment. 
  
o Revision Checking should be run before creating a topology.
  Updating all firmware and software components to the current revisions,
  ensures that the devices have the capabilities required to be 
  discovered, monitored and diagnosed properly.

o Sun StorEdge Network FC Switch configurations using segmented loop 
  (SL) zones can be monitored and diagnosed but the topology 
  views will not show connections between devices.

o switchtest and linktest may not provide diagnostics for 
  fibre channel links between downrev'd HBAs and/or downrev'd switches 
  as well as fibre channel links between switches and virtualization 
  engines (VE). This is a result of the current lack of support for the 
  fabric ECHO test command in these products. 

o SE 3600/6900 series solutions must have the file
  /var/opt/SUNWstade/DATA/Solution.golden
  created on the Service Processor before bringing up the GUI.  
  This is performed at the factory. However, if an upgrade is performed
  execute /opt/SUNWstade/bin/config_solution on
  the Service Processor to update the file.

  This enables proper discovery of the SE 3600/6900 Solutions.

o To prevent problems with ras_install and starting the inetd services,
  typically when NIS, NIS+, or DNS is being used, edit the nsswitch.conf
  in the /etc directory.  The entries for hosts and protocols must be
  re-ordered to show "files nis" (depending on the complexity of your network
  setup, consider removing the [NOTFOUND=RETURN] before the word "files"
  for all the other entries).   Also, the /etc/hosts file will require
  valid entries for each one of the systems to be communicated with.  

  In addition, a problem being experienced with ras_install and the inetd
  services starting, is in the /etc/hosts file in that the domainname
  of the system is not being added as a valid hostname.  So not only 
  will the /etc/hosts file require entries for each one of the systems
  to be communicated with, but they may need to have proper aliases too.
  For example:
   10.0.0.10	msp0
  will work fine with standard ethernet systems.  However, problems with
  ras_install have been known to be resolved by changing the host entry(s)
  to the following.
   10.0.0.10	msp0.domain.name.com msp0 
  
  Typically, /etc/resolv.conf can be used to find out where ras_install
  is finding the domainname.  If the domain name is an issue it will be 
  seen in the error message as well as the rasagent.conf file as the entry 
  in the "hostname=" field.

    e.g.  # grep "hostname=" /var/opt/SUNWstade/DATA/rasagent.conf

  
Patch 112580-01 CHANGES AND ENHANCEMENTS
================++++++++++++============

o  Added support for Brocade switches


RESOLVED PROBLEMS Patch 112580-01
=================================

See /var/sadm/patch/T112580-01 for information.


KNOWN, UNRESOLVED PROBLEMS with Patch 112580-01
===============================================
4636091 Loop order not being returned correctly.
        This bug causes the topology of A5k's on Brocade switches to be drawn
        incorrectly. In addition, the A5k's cannot be diagnosed if connected
        to a Brocade switch.

Bug Id  Synopsis
------- ------------------------------------------------------------------

4637408 Diagnostic test pass count is not executed as specified.               
4632652 Storade agent shouldn't be started by cron when diags are running      
4636118 discovery of an A5K failed and assigned the error message as the device
4636787 T3 ofdg fast test, find, and fast find fail with "Internal Command erro
4638006 storade reports wrong event that VE pair is down                       
4638110 state of lun.VE....statusA on <host> changed from 'O.K.' to 'Missing'  
4621421 Getting Agent errors that should not be happening, log message unclear 
4621954 Create and Retrieve Selected Topologies still "Running" after 24Hours  
4625232 newly configured master not polling for events from a slave that used t
4635600 TopologyEvent.remove.controller generated without any faultinjection   
4522535 Can't remove rasagent when installed in an alternate directory         
4531354 Storade start test window should keep parameter settings the way they w
4546593 fctapetest does not differentiate between write protected and unloaded 
4582831 Topology Shift-Align Vertical and Align Horizontal do not work         
4599307 A5ktest failure should not instruct user to disable mpxio              
4607048 Linktest does not show the defaults that have been set up in defaults w
4607480 GUIsecfg - with large font size unable to read StorAde tabs            
4607502 GUIsecfg -Need access from GUI for the on-line help files              
4616599 Revision checking should not flag data path patches as failures on serv
4619207 Linktest should automatically sync whenever there is a user interventio
4619537 Revision check on a5k disks shows current as 7F7E, shows expected as 7F
4620836 If you re-install a slave as a master, the ex-master acts incorrectly  
4622025 Revision check "Current Report" doesn't do anything                    
4622981 no "Warning: cannot ping <ipnum>" messages for VE running config_soluti
4623336 User Guide and GUI need to match for t3test and a5ktest                
4625616 W/O SUNWsan and 111413-05, topology does not show connected devices.   
4626720 Revision check "Display Report List" only shows the last run           
4628082 Unable to delete archived tests                                        
4629274 FC Counter output does not indicate that it ran against a3500          
4629277 FC Check output is misleading, doesn't match the devices the host is mo
4630800 Revision check for T3 drive firmware should flag appropriate T3 or T3B 
4633539 Linktest needs to check both GBICs then cable.                         
4636654 linktest subtest is indicating pass when it actually fails.            
4637243 Remove the (welcome) after the the help info in the Welcome window     
4616586 Link test could not isolate FRU but Status says Done:OK                
4497420 Brocade and A5200 causing port counters to increase even when idle.    
4512574 D2 Instrumentation reports inaccurate information.                     
4632636 Need to update recommended action on ofdg failure with no password     
4524712 Have to delete and re-discover devices if host is changed from slave to
4546622 fctapetest gets segmentation fault on first test after drive IPL/System
4631247 Report branches do not stay expanded in Monitor                       
4632858 Email message does not indicate the port correctly between A5k and swit
4632930 Email message is pointing to incorrect SES device.                     
4633492 Storade mirrors agent run info when started from 2 different browser se
4636192 storade cron.log filling up with error messages                        
4636278 storade doesn't check for older rasagent during install                
4636592 Revision check on a sunfire (Daktari host) reports a5k disks needing up
4637547 VElun test not displayed in "Test from List"                           
4622108 review config indicates the cron not running but not in a red color w/c
4620094 VE Failover Messages need to be more user friendly                     
4627591 An Enterprise 420R is labeled as an Ultra 80 in the topology view.     
4630093 StorADE GUI online help should use TM names                            
4638074 The word "FRU" needs to be all CAPS in Topology Help                   
4620647 If a scheduled task times out, task process is not killed             
4632092 providers and system T/O pages are not accesable when run on an IE brow
4632897 can not start other tests after linktest                               
4637122 RUN Agent clears "test default" email address                          



2.0 MEDIA CONTENTS
==================

/etc/fcswitch.example
/opt/SUNWstade/DATA <symbolic link>
/opt/SUNWstade/Diags/bin/a3500fctest
/opt/SUNWstade/Diags/bin/a5ksestest
/opt/SUNWstade/Diags/bin/a5ktest
/opt/SUNWstade/Diags/bin/daksestest
/opt/SUNWstade/Diags/bin/daktest
/opt/SUNWstade/Diags/bin/dex
/opt/SUNWstade/Diags/bin/discman
/opt/SUNWstade/Diags/bin/fcdisktest
/opt/SUNWstade/Diags/bin/fctapetest
/opt/SUNWstade/Diags/bin/ifptest
/opt/SUNWstade/Diags/bin/lbf
/opt/SUNWstade/Diags/bin/linktest
/opt/SUNWstade/Diags/bin/qlctest
/opt/SUNWstade/Diags/bin/socaltest
/opt/SUNWstade/Diags/bin/sparcv9/ifptest
/opt/SUNWstade/Diags/bin/stdiscover
/opt/SUNWstade/Diags/bin/switchtest
/opt/SUNWstade/Diags/bin/t3ofdg
/opt/SUNWstade/Diags/bin/t3test
/opt/SUNWstade/Diags/bin/t3volverify
/opt/SUNWstade/Diags/bin/test
/opt/SUNWstade/Diags/bin/vediag
/opt/SUNWstade/Diags/bin/veluntest
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/a3500fctest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/a5ksestest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/a5ktest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/daksestest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/daktest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/discman.cat
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/fcdisktest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/fctapetest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/ifptest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/qlctest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/socaltest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/stexpert.cat
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/switchtest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/t3test.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/veluntest.msg
/opt/SUNWstade/Diags/lib/locale/C/LC_MESSAGES/vfd.cat
/opt/SUNWstade/Scripts/SE-Series/config
/opt/SUNWstade/System/Alert.xml.format
/opt/SUNWstade/System/DeviceState.map
/opt/SUNWstade/System/DocSequence
/opt/SUNWstade/System/EGrid/Grid.idx
/opt/SUNWstade/System/EGrid/a3500fc.grid
/opt/SUNWstade/System/EGrid/a5k.grid
/opt/SUNWstade/System/EGrid/agent.grid
/opt/SUNWstade/System/EGrid/host.grid
/opt/SUNWstade/System/EGrid/message.grid
/opt/SUNWstade/System/EGrid/san.grid
/opt/SUNWstade/System/EGrid/switch.grid
/opt/SUNWstade/System/EGrid/t3.grid
/opt/SUNWstade/System/EGrid/tape.grid
/opt/SUNWstade/System/EGrid/ve.grid
/opt/SUNWstade/System/EventSequence
/opt/SUNWstade/System/Events.list
/opt/SUNWstade/System/Events_1.1.mof
/opt/SUNWstade/System/Labels/GUI::Config.lb
/opt/SUNWstade/System/Labels/GUI::Screen2.lb
/opt/SUNWstade/System/Labels/general.lb
/opt/SUNWstade/System/Map/a1000.map
/opt/SUNWstade/System/Map/a3500fc.map
/opt/SUNWstade/System/Map/a5k.map
/opt/SUNWstade/System/Map/brocade.map
/opt/SUNWstade/System/Map/d2.map
/opt/SUNWstade/System/Map/host.map
/opt/SUNWstade/System/Map/lun.map
/opt/SUNWstade/System/Map/switch.map
/opt/SUNWstade/System/Map/t3.map
/opt/SUNWstade/System/Map/tape.map
/opt/SUNWstade/System/Matrix/config-matrix_3.11
/opt/SUNWstade/System/Matrix/config-matrix_3.12
/opt/SUNWstade/System/NETCONNECT
/opt/SUNWstade/System/Probable_Causes
/opt/SUNWstade/System/Products/t3_open.htm
/opt/SUNWstade/System/Products/t3pg_open.htm
/opt/SUNWstade/System/SW_Thresholds
/opt/SUNWstade/System/Storage_1.1.mof
/opt/SUNWstade/System/Tests/A3500FC.test
/opt/SUNWstade/System/Tests/A5K.test
/opt/SUNWstade/System/Tests/HOST.test
/opt/SUNWstade/System/Tests/ST_defaults.test
/opt/SUNWstade/System/Tests/SWITCH.test
/opt/SUNWstade/System/Tests/T3.test
/opt/SUNWstade/System/Tests/Tape.test
/opt/SUNWstade/System/Tests/VICOM.test
/opt/SUNWstade/System/certificate.pem
/opt/SUNWstade/System/checksum
/opt/SUNWstade/System/config
/opt/SUNWstade/System/cron_started
/opt/SUNWstade/System/event_sequence
/opt/SUNWstade/System/last_config
/opt/SUNWstade/System/mpxio
/opt/SUNWstade/System/password
/opt/SUNWstade/System/prototype
/opt/SUNWstade/System/rules
/opt/SUNWstade/System/sequence
/opt/SUNWstade/bin/c2s
/opt/SUNWstade/bin/checkAgent
/opt/SUNWstade/bin/checkcron
/opt/SUNWstade/bin/clearcache
/opt/SUNWstade/bin/config_solution
/opt/SUNWstade/bin/d2t
/opt/SUNWstade/bin/discman.sh
/opt/SUNWstade/bin/disk_inquiry
/opt/SUNWstade/bin/disklist
/opt/SUNWstade/bin/display
/opt/SUNWstade/bin/dump.pl
/opt/SUNWstade/bin/dump_kstat
/opt/SUNWstade/bin/email_store.pl
/opt/SUNWstade/bin/fix_perl_path
/opt/SUNWstade/bin/getWWN
/opt/SUNWstade/bin/grep
/opt/SUNWstade/bin/hd
/opt/SUNWstade/bin/httpget
/opt/SUNWstade/bin/identify
/opt/SUNWstade/bin/lib/libsnmp-0.4.2.0.2.so
/opt/SUNWstade/bin/locale.pl
/opt/SUNWstade/bin/look
/opt/SUNWstade/bin/merge
/opt/SUNWstade/bin/myread
/opt/SUNWstade/bin/notify
/opt/SUNWstade/bin/ptopo
/opt/SUNWstade/bin/pushConfig
/opt/SUNWstade/bin/ras_install
/opt/SUNWstade/bin/ras_install.exe
/opt/SUNWstade/bin/rasagent
/opt/SUNWstade/bin/rascgi
/opt/SUNWstade/bin/rashstart
/opt/SUNWstade/bin/rashttp
/opt/SUNWstade/bin/rasmenu
/opt/SUNWstade/bin/rasmonitor
/opt/SUNWstade/bin/rasrevcheck
/opt/SUNWstade/bin/rasstat
/opt/SUNWstade/bin/rdbuf
/opt/SUNWstade/bin/readToc
/opt/SUNWstade/bin/readTopo
/opt/SUNWstade/bin/readmess
/opt/SUNWstade/bin/redirect
/opt/SUNWstade/bin/rgrep
/opt/SUNWstade/bin/run_lynx
/opt/SUNWstade/bin/sanbox
/opt/SUNWstade/bin/save_password
/opt/SUNWstade/bin/seek
/opt/SUNWstade/bin/seek.pl
/opt/SUNWstade/bin/sendNewTopo
/opt/SUNWstade/bin/set_sum
/opt/SUNWstade/bin/shortdiscman
/opt/SUNWstade/bin/show_devs
/opt/SUNWstade/bin/snmpType
/opt/SUNWstade/bin/snmpget
/opt/SUNWstade/bin/snmpwalk
/opt/SUNWstade/bin/stform
/opt/SUNWstade/bin/swap.sh
/opt/SUNWstade/bin/t3Key
/opt/SUNWstade/bin/tar.pl
/opt/SUNWstade/bin/test_ip
/opt/SUNWstade/bin/testhttp.pl
/opt/SUNWstade/bin/testlux
/opt/SUNWstade/bin/testrasd
/opt/SUNWstade/bin/testrasd.pl
/opt/SUNWstade/bin/testt3
/opt/SUNWstade/bin/topo2c
/opt/SUNWstade/bin/vpd
/opt/SUNWstade/bin/walk
/opt/SUNWstade/bin/wget.pl
/opt/SUNWstade/bin/writeNetConnect
/opt/SUNWstade/docs/ReleaseNotes
/opt/SUNWstade/docs/UserGuide.pdf
/opt/SUNWstade/docs/samples
/opt/SUNWstade/docs/topoAppletFormat.doc
/opt/SUNWstade/htdocs/Chart2/Graph.class
/opt/SUNWstade/htdocs/Chart2/IMapArea.class
/opt/SUNWstade/htdocs/Chart2/Jg40.html
/opt/SUNWstade/htdocs/Chart2/RasGraph2$SymItem.class
/opt/SUNWstade/htdocs/Chart2/RasGraph2.class
/opt/SUNWstade/htdocs/Chart2/RasGraph2.java
/opt/SUNWstade/htdocs/Chart2/Screen.class
/opt/SUNWstade/htdocs/Chart2/Value2.class
/opt/SUNWstade/htdocs/Chart2/WS_FTP.LOG
/opt/SUNWstade/htdocs/Chart2/fPoint.class
/opt/SUNWstade/htdocs/Chart2/rasapplet.jar
/opt/SUNWstade/htdocs/EventGrid.html
/opt/SUNWstade/htdocs/EventGrid2.pdf
/opt/SUNWstade/htdocs/FC_gifs/fcloop01.gif
/opt/SUNWstade/htdocs/FC_gifs/fcloop01.txt
/opt/SUNWstade/htdocs/FC_gifs/topo01.jpg
/opt/SUNWstade/htdocs/FC_gifs/topo01.txt
/opt/SUNWstade/htdocs/FC_gifs/verify01.jpg
/opt/SUNWstade/htdocs/FC_gifs/verify01.txt
/opt/SUNWstade/htdocs/Help/Diagnose.Tests.html
/opt/SUNWstade/htdocs/Help/Diagnose.Tools.html
/opt/SUNWstade/htdocs/Help/Maintenance.General.html
/opt/SUNWstade/htdocs/Help/Maintenance.Topology.html
/opt/SUNWstade/htdocs/Help/Monitor.Devices.html
/opt/SUNWstade/htdocs/Help/Monitor.Log.html
/opt/SUNWstade/htdocs/Help/Monitor.Topology.html
/opt/SUNWstade/htdocs/Help/Reports.General.html
/opt/SUNWstade/htdocs/Help/Utilities.Scripts.html
/opt/SUNWstade/htdocs/Help/Utilities.System.html
/opt/SUNWstade/htdocs/Help/index.html
/opt/SUNWstade/htdocs/Help/index0.html
/opt/SUNWstade/htdocs/Help/indexToc.html
/opt/SUNWstade/htdocs/Help/index_1.html
/opt/SUNWstade/htdocs/Help/index_2.html
/opt/SUNWstade/htdocs/Help/index_8.html
/opt/SUNWstade/htdocs/Help/index_a.html
/opt/SUNWstade/htdocs/Help/index_b.html
/opt/SUNWstade/htdocs/Help/index_c.html
/opt/SUNWstade/htdocs/Help/index_d.html
/opt/SUNWstade/htdocs/Help/index_e.html
/opt/SUNWstade/htdocs/Help/index_f.html
/opt/SUNWstade/htdocs/Help/index_g.html
/opt/SUNWstade/htdocs/Help/index_h.html
/opt/SUNWstade/htdocs/Help/index_i.html
/opt/SUNWstade/htdocs/Help/index_j.html
/opt/SUNWstade/htdocs/Help/index_k.html
/opt/SUNWstade/htdocs/Help/index_l.html
/opt/SUNWstade/htdocs/Help/index_m.html
/opt/SUNWstade/htdocs/Help/index_n.html
/opt/SUNWstade/htdocs/Help/index_o.html
/opt/SUNWstade/htdocs/Help/index_p.html
/opt/SUNWstade/htdocs/Help/index_q.html
/opt/SUNWstade/htdocs/Help/index_r.html
/opt/SUNWstade/htdocs/Help/index_s.html
/opt/SUNWstade/htdocs/Help/index_t.html
/opt/SUNWstade/htdocs/Help/index_u.html
/opt/SUNWstade/htdocs/Help/index_v.html
/opt/SUNWstade/htdocs/Help/index_w.html
/opt/SUNWstade/htdocs/Help/index_y.html
/opt/SUNWstade/htdocs/Help/index_z.html
/opt/SUNWstade/htdocs/Help/order.txt
/opt/SUNWstade/htdocs/Hmenu.js
/opt/SUNWstade/htdocs/IMap.class
/opt/SUNWstade/htdocs/IMapArea.class
/opt/SUNWstade/htdocs/Topo/Edge.class
/opt/SUNWstade/htdocs/Topo/Graph.class
/opt/SUNWstade/htdocs/Topo/List.class
/opt/SUNWstade/htdocs/Topo/Point3.class
/opt/SUNWstade/htdocs/Topo/Position.class
/opt/SUNWstade/htdocs/Topo/Selectable.class
/opt/SUNWstade/htdocs/Topo/TopoGif/a3500fc.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/a5000.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/a5k.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/e45.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/e450.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/host.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/host2.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/netra.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/netraX1.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/rack.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/se.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/switch.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/switch2.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/switch2h.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/switchh.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/switchv.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/t3.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/t300.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/t3pg.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/tape.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/ultra.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/ultra10.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/ultra80.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/ve.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/veh.gif
/opt/SUNWstade/htdocs/Topo/TopoGif/vicom.gif
/opt/SUNWstade/htdocs/Topo/VCanvas.class
/opt/SUNWstade/htdocs/Topo/Vertex.class
/opt/SUNWstade/htdocs/Topo/VertexApplet$SymItem.class
/opt/SUNWstade/htdocs/Topo/VertexApplet$SymItem2.class
/opt/SUNWstade/htdocs/Topo/VertexApplet.class
/opt/SUNWstade/htdocs/Topo/a5k.gif
/opt/SUNWstade/htdocs/Topo/dgea.html
/opt/SUNWstade/htdocs/Topo/g0.gif
/opt/SUNWstade/htdocs/Topo/g1.gif
/opt/SUNWstade/htdocs/Topo/g2.gif
/opt/SUNWstade/htdocs/Topo/g3.gif
/opt/SUNWstade/htdocs/Topo/hba.gif
/opt/SUNWstade/htdocs/Topo/host.gif
/opt/SUNWstade/htdocs/Topo/sport.gif
/opt/SUNWstade/htdocs/Topo/switch.gif
/opt/SUNWstade/htdocs/Topo/t300.gif
/opt/SUNWstade/htdocs/Topo/topo.jar
/opt/SUNWstade/htdocs/TopoGif/a5000.gif
/opt/SUNWstade/htdocs/TopoGif/a5k.gif
/opt/SUNWstade/htdocs/TopoGif/host.gif
/opt/SUNWstade/htdocs/TopoGif/host2.gif
/opt/SUNWstade/htdocs/TopoGif/switch.gif
/opt/SUNWstade/htdocs/TopoGif/switch2.gif
/opt/SUNWstade/htdocs/TopoGif/t3.gif
/opt/SUNWstade/htdocs/TopoGif/t300.gif
/opt/SUNWstade/htdocs/TopoGif/t3pg.gif
/opt/SUNWstade/htdocs/TopoGif/ultra.gif
/opt/SUNWstade/htdocs/TopoGif/vicom.gif
/opt/SUNWstade/htdocs/agent_errors.html
/opt/SUNWstade/htdocs/agent_stats.html
/opt/SUNWstade/htdocs/ajm/Hmenu.js
/opt/SUNWstade/htdocs/ajm/ajmenu.css.save
/opt/SUNWstade/htdocs/ajm/menu_def.js.save
/opt/SUNWstade/htdocs/arch_storade.html
/opt/SUNWstade/htdocs/arrow1.gif
/opt/SUNWstade/htdocs/arrow2.gif
/opt/SUNWstade/htdocs/bg.gif
/opt/SUNWstade/htdocs/buttons.js
/opt/SUNWstade/htdocs/cache.html
/opt/SUNWstade/htdocs/copyrights.html
/opt/SUNWstade/htdocs/device_registration.html
/opt/SUNWstade/htdocs/diagnose.html
/opt/SUNWstade/htdocs/diagnoseF.html
/opt/SUNWstade/htdocs/diagnoseWelcome.html
/opt/SUNWstade/htdocs/discover.html
/opt/SUNWstade/htdocs/dot_blue.gif
/opt/SUNWstade/htdocs/dot_clear.gif
/opt/SUNWstade/htdocs/empty.html
/opt/SUNWstade/htdocs/empty2.html
/opt/SUNWstade/htdocs/eventgridF.html
/opt/SUNWstade/htdocs/fc_readwrite.html
/opt/SUNWstade/htdocs/fcutil.html
/opt/SUNWstade/htdocs/fcutil_welcome.html
/opt/SUNWstade/htdocs/gif/al_alert.gif
/opt/SUNWstade/htdocs/gif/al_alert2.gif
/opt/SUNWstade/htdocs/gif/al_alert3.gif
/opt/SUNWstade/htdocs/gif/al_caution.gif
/opt/SUNWstade/htdocs/gif/al_caution2.gif
/opt/SUNWstade/htdocs/gif/al_caution3.gif
/opt/SUNWstade/htdocs/gif/al_crit.gif
/opt/SUNWstade/htdocs/gif/al_crit2.gif
/opt/SUNWstade/htdocs/gif/al_crit3.gif
/opt/SUNWstade/htdocs/gif/al_down.gif
/opt/SUNWstade/htdocs/gif/al_down2.gif
/opt/SUNWstade/htdocs/gif/al_down3.gif
/opt/SUNWstade/htdocs/gif/al_ok.gif
/opt/SUNWstade/htdocs/gif/al_ok2.gif
/opt/SUNWstade/htdocs/gif/al_ok3.gif
/opt/SUNWstade/htdocs/gif/al_unk.gif
/opt/SUNWstade/htdocs/gif/al_unk2.gif
/opt/SUNWstade/htdocs/gif/arch_storade.gif
/opt/SUNWstade/htdocs/gif/arrow.gif
/opt/SUNWstade/htdocs/gif/bclick.gif
/opt/SUNWstade/htdocs/gif/bg0.gif
/opt/SUNWstade/htdocs/gif/block1.gif
/opt/SUNWstade/htdocs/gif/bluedot.gif
/opt/SUNWstade/htdocs/gif/bout.gif
/opt/SUNWstade/htdocs/gif/bover.gif
/opt/SUNWstade/htdocs/gif/dot_blue.gif
/opt/SUNWstade/htdocs/gif/dot_clear.gif
/opt/SUNWstade/htdocs/gif/item.gif
/opt/SUNWstade/htdocs/gif/item0.gif
/opt/SUNWstade/htdocs/gif/item1.gif
/opt/SUNWstade/htdocs/gif/lights.gif
/opt/SUNWstade/htdocs/gif/lights2.gif
/opt/SUNWstade/htdocs/gif/line.gif
/opt/SUNWstade/htdocs/gif/linein.gif
/opt/SUNWstade/htdocs/gif/lineout.gif
/opt/SUNWstade/htdocs/gif/lineover.gif
/opt/SUNWstade/htdocs/gif/menu_root.gif
/opt/SUNWstade/htdocs/gif/minus.gif
/opt/SUNWstade/htdocs/gif/plus.gif
/opt/SUNWstade/htdocs/gif/ras0.gif
/opt/SUNWstade/htdocs/gif/ras0_1.gif
/opt/SUNWstade/htdocs/gif/ras0_2.gif
/opt/SUNWstade/htdocs/gif/redarrow.gif
/opt/SUNWstade/htdocs/gif/s1.gif
/opt/SUNWstade/htdocs/gif/s2.gif
/opt/SUNWstade/htdocs/gif/space.gif
/opt/SUNWstade/htdocs/gif/st.gif
/opt/SUNWstade/htdocs/gif/state_1.gif
/opt/SUNWstade/htdocs/gif/state_2.gif
/opt/SUNWstade/htdocs/gif/t3_openH.gif
/opt/SUNWstade/htdocs/gif/t3_openL.gif
/opt/SUNWstade/htdocs/gif/t3pg_openH.gif
/opt/SUNWstade/htdocs/gif/t3pg_openL.gif
/opt/SUNWstade/htdocs/gif/tests.gif
/opt/SUNWstade/htdocs/gif/tests2.gif
/opt/SUNWstade/htdocs/gif/topoHelp.gif
/opt/SUNWstade/htdocs/gifTopo/bclick.gif
/opt/SUNWstade/htdocs/gifTopo/bg0.gif
/opt/SUNWstade/htdocs/gifTopo/bout.gif
/opt/SUNWstade/htdocs/gifTopo/bover.gif
/opt/SUNWstade/htdocs/gifTopo/dot_blue.gif
/opt/SUNWstade/htdocs/gifTopo/dot_clear.gif
/opt/SUNWstade/htdocs/gifTopo/item.gif
/opt/SUNWstade/htdocs/gifTopo/item0.gif
/opt/SUNWstade/htdocs/gifTopo/item1.gif
/opt/SUNWstade/htdocs/gifTopo/line.gif
/opt/SUNWstade/htdocs/gifTopo/menu_root.gif
/opt/SUNWstade/htdocs/gifTopo/minus.gif
/opt/SUNWstade/htdocs/gifTopo/plus.gif
/opt/SUNWstade/htdocs/gifTopo/ras0.gif
/opt/SUNWstade/htdocs/gifTopo/redarrow.gif
/opt/SUNWstade/htdocs/gifTopo/space.gif
/opt/SUNWstade/htdocs/graph.html
/opt/SUNWstade/htdocs/graphB.html
/opt/SUNWstade/htdocs/graphS.html
/opt/SUNWstade/htdocs/graph_help.html
/opt/SUNWstade/htdocs/groupingMaint.html
/opt/SUNWstade/htdocs/help.html
/opt/SUNWstade/htdocs/helpF.html
/opt/SUNWstade/htdocs/helpF1.html
/opt/SUNWstade/htdocs/helpPage.html
/opt/SUNWstade/htdocs/helpWelcome.html
/opt/SUNWstade/htdocs/host_registration.html
/opt/SUNWstade/htdocs/index.html
/opt/SUNWstade/htdocs/install_steps.html
/opt/SUNWstade/htdocs/install_win.html
/opt/SUNWstade/htdocs/instr_frame.html
/opt/SUNWstade/htdocs/leftPage.html
/opt/SUNWstade/htdocs/local_notification.html
/opt/SUNWstade/htdocs/log.html
/opt/SUNWstade/htdocs/logF.html
/opt/SUNWstade/htdocs/logWelcome.html
/opt/SUNWstade/htdocs/lynx/help.html
/opt/SUNWstade/htdocs/lynx/index.html
/opt/SUNWstade/htdocs/maint.html
/opt/SUNWstade/htdocs/maint0.html
/opt/SUNWstade/htdocs/maint0F.html
/opt/SUNWstade/htdocs/maint0Welcome.html
/opt/SUNWstade/htdocs/maintF.html
/opt/SUNWstade/htdocs/maintWelcome.html
/opt/SUNWstade/htdocs/monitor.html
/opt/SUNWstade/htdocs/monitor0.html
/opt/SUNWstade/htdocs/monitor0F.html
/opt/SUNWstade/htdocs/monitor0Welcome.html
/opt/SUNWstade/htdocs/monitorF.html
/opt/SUNWstade/htdocs/monitorWelcome.html
/opt/SUNWstade/htdocs/myMenu.js
/opt/SUNWstade/htdocs/other.html
/opt/SUNWstade/htdocs/otherF.html
/opt/SUNWstade/htdocs/pascal.html
/opt/SUNWstade/htdocs/provider_Http.html
/opt/SUNWstade/htdocs/provider_NSM.html
/opt/SUNWstade/htdocs/provider_NetConnect.html
/opt/SUNWstade/htdocs/provider_SRS.html
/opt/SUNWstade/htdocs/provider_Trap.html
/opt/SUNWstade/htdocs/provider_Uucp.html
/opt/SUNWstade/htdocs/push_slaves.html
/opt/SUNWstade/htdocs/recoverConfig.html
/opt/SUNWstade/htdocs/redarrow.gif
/opt/SUNWstade/htdocs/rediscover.html
/opt/SUNWstade/htdocs/report.html
/opt/SUNWstade/htdocs/reportF.html
/opt/SUNWstade/htdocs/reportWelcome.html
/opt/SUNWstade/htdocs/revision.html
/opt/SUNWstade/htdocs/role_maint.html
/opt/SUNWstade/htdocs/san.html
/opt/SUNWstade/htdocs/san.html1
/opt/SUNWstade/htdocs/san.html2
/opt/SUNWstade/htdocs/sanF.html
/opt/SUNWstade/htdocs/sanWelcome.html
/opt/SUNWstade/htdocs/san_discover.html
/opt/SUNWstade/htdocs/san_health.html
/opt/SUNWstade/htdocs/san_health_pass.html
/opt/SUNWstade/htdocs/san_help.html
/opt/SUNWstade/htdocs/san_merge.html
/opt/SUNWstade/htdocs/san_utilities_login.html
/opt/SUNWstade/htdocs/san_verify.html
/opt/SUNWstade/htdocs/sched.html
/opt/SUNWstade/htdocs/scripts.html
/opt/SUNWstade/htdocs/scriptsF.html
/opt/SUNWstade/htdocs/scriptsWelcome.html
/opt/SUNWstade/htdocs/seLogErrTop.html
/opt/SUNWstade/htdocs/seLogErrWelcome.html
/opt/SUNWstade/htdocs/seMenu.html
/opt/SUNWstade/htdocs/seSWTop.html
/opt/SUNWstade/htdocs/seSWWelcome.html
/opt/SUNWstade/htdocs/seT3Top.html
/opt/SUNWstade/htdocs/seT3Welcome.html
/opt/SUNWstade/htdocs/seTop.html
/opt/SUNWstade/htdocs/seTopPage.html
/opt/SUNWstade/htdocs/seVETop.html
/opt/SUNWstade/htdocs/seVEWelcome.html
/opt/SUNWstade/htdocs/seWelcome.html
/opt/SUNWstade/htdocs/se_info.html
/opt/SUNWstade/htdocs/siteMap.html
/opt/SUNWstade/htdocs/siteMapF.html
/opt/SUNWstade/htdocs/siteMapLeft.html
/opt/SUNWstade/htdocs/site_help.html
/opt/SUNWstade/htdocs/snake.js
/opt/SUNWstade/htdocs/snapHistory.html
/opt/SUNWstade/htdocs/snapshot.html
/opt/SUNWstade/htdocs/solutions.html
/opt/SUNWstade/htdocs/st_welcome.html
/opt/SUNWstade/htdocs/startF.html
/opt/SUNWstade/htdocs/state_frame.html
/opt/SUNWstade/htdocs/state_frame2.html
/opt/SUNWstade/htdocs/state_welcome.html
/opt/SUNWstade/htdocs/stdiagnostics.html
/opt/SUNWstade/htdocs/stexercisors.html
/opt/SUNWstade/htdocs/ststrategy.html
/opt/SUNWstade/htdocs/sttoolsframe.html
/opt/SUNWstade/htdocs/stutilities.html
/opt/SUNWstade/htdocs/sun.gif
/opt/SUNWstade/htdocs/switch_graph.html
/opt/SUNWstade/htdocs/switch_graph2.html
/opt/SUNWstade/htdocs/system.html
/opt/SUNWstade/htdocs/system0.html
/opt/SUNWstade/htdocs/system0F.html
/opt/SUNWstade/htdocs/system0Welcome.html
/opt/SUNWstade/htdocs/systemF.html
/opt/SUNWstade/htdocs/systemWelcome.html
/opt/SUNWstade/htdocs/t1.html
/opt/SUNWstade/htdocs/test.html
/opt/SUNWstade/htdocs/testF.html
/opt/SUNWstade/htdocs/testF2.html
/opt/SUNWstade/htdocs/testT.html
/opt/SUNWstade/htdocs/testTL.html
/opt/SUNWstade/htdocs/testWelcome.html
/opt/SUNWstade/htdocs/test_monitor.html
/opt/SUNWstade/htdocs/thresholdsWelcome.html
/opt/SUNWstade/htdocs/title.gif
/opt/SUNWstade/htdocs/tools.html
/opt/SUNWstade/htdocs/toolsF.html
/opt/SUNWstade/htdocs/toolsWelcome.html
/opt/SUNWstade/htdocs/top.html
/opt/SUNWstade/htdocs/topPage.html
/opt/SUNWstade/htdocs/topoHelp.html
/opt/SUNWstade/htdocs/topoWelcome.html
/opt/SUNWstade/htdocs/topo_snap.html
/opt/SUNWstade/htdocs/treeMenuCode.js
/opt/SUNWstade/htdocs/treemenu_graphics/menu_bar.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_corner.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_corner_minus.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_corner_plus.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_folder_closed.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_folder_open.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_link_external.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_link_java.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_link_local.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_link_ref.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_link_sound.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_root.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_spacer.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_tee.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_tee_minus.gif
/opt/SUNWstade/htdocs/treemenu_graphics/menu_tee_plus.gif
/opt/SUNWstade/htdocs/try.html
/opt/SUNWstade/htdocs/utilities.html
/opt/SUNWstade/htdocs/ve_discover.html
/opt/SUNWstade/htdocs/welcome.html
/opt/SUNWstade/install/fcswitch.conf
/opt/SUNWstade/install/install_end
/opt/SUNWstade/install/install_intro
/opt/SUNWstade/install/install_master
/opt/SUNWstade/install/install_slave
/opt/SUNWstade/lib/Agent.pm
/opt/SUNWstade/lib/Agent/A3500FC.pm
/opt/SUNWstade/lib/Agent/A5K.pm
/opt/SUNWstade/lib/Agent/HOST.pm
/opt/SUNWstade/lib/Agent/MESSAGE.pm
/opt/SUNWstade/lib/Agent/SAN.pm
/opt/SUNWstade/lib/Agent/SWITCH.pm
/opt/SUNWstade/lib/Agent/T3.pm
/opt/SUNWstade/lib/Agent/TAPE.pm
/opt/SUNWstade/lib/Agent/TOPO.pm
/opt/SUNWstade/lib/Agent/VE.pm
/opt/SUNWstade/lib/Agent/_DiskInq.pm
/opt/SUNWstade/lib/AutoForm.pm
/opt/SUNWstade/lib/BER.pm
/opt/SUNWstade/lib/BK2.pm
/opt/SUNWstade/lib/BerkCache.pm
/opt/SUNWstade/lib/BerkeleyDB.pm
/opt/SUNWstade/lib/BerkeleyDB/Btree.pm
/opt/SUNWstade/lib/BerkeleyDB/Hash.pm
/opt/SUNWstade/lib/CIM.pm
/opt/SUNWstade/lib/CIM/Base.pm
/opt/SUNWstade/lib/CIM/GenInstance.pm
/opt/SUNWstade/lib/CIM/Instance.pm
/opt/SUNWstade/lib/CIM/Key.pm
/opt/SUNWstade/lib/CIM/Mof.pm
/opt/SUNWstade/lib/CIM/Property.pm
/opt/SUNWstade/lib/CIM/Tree.pm
/opt/SUNWstade/lib/CIM/doc
/opt/SUNWstade/lib/CIM/test.pl
/opt/SUNWstade/lib/Cache.pm
/opt/SUNWstade/lib/Carp.pm
/opt/SUNWstade/lib/Catalog.pm
/opt/SUNWstade/lib/Checksum.pm
/opt/SUNWstade/lib/Client/SRM.pm
/opt/SUNWstade/lib/Cmenu.pm
/opt/SUNWstade/lib/Config/Matrix.pm
/opt/SUNWstade/lib/Config/Storstat.pm
/opt/SUNWstade/lib/Config/matrix.db
/opt/SUNWstade/lib/Config/matrix.test
/opt/SUNWstade/lib/Crypt/Blowfish.pm
/opt/SUNWstade/lib/Crypt/MD5.pm
/opt/SUNWstade/lib/Curses.pm
/opt/SUNWstade/lib/Data/Dumper.pm
/opt/SUNWstade/lib/Date/Format.pm
/opt/SUNWstade/lib/Date/Language.pm
/opt/SUNWstade/lib/Date/Parse.pm
/opt/SUNWstade/lib/Debug.pm
/opt/SUNWstade/lib/DeviceId.pm
/opt/SUNWstade/lib/Diags/T3Connection.pm
/opt/SUNWstade/lib/Diags/T3Tokens.pm
/opt/SUNWstade/lib/Event.pm
/opt/SUNWstade/lib/Events.pm
/opt/SUNWstade/lib/FC.pm
/opt/SUNWstade/lib/FCConfig/Python.pm
/opt/SUNWstade/lib/FCRules.pm
/opt/SUNWstade/lib/FCRules/Rule1.pm
/opt/SUNWstade/lib/FCRules/Rule3.pm
/opt/SUNWstade/lib/FCRules/Rule8.pm
/opt/SUNWstade/lib/Fibre/ByDisk.pm
/opt/SUNWstade/lib/Fibre/ByDiskSw.pm
/opt/SUNWstade/lib/Fibre/ByDiskT3.pm
/opt/SUNWstade/lib/Fibre/Discover.pm
/opt/SUNWstade/lib/Fibre/History.pm
/opt/SUNWstade/lib/Fibre/Rules.pm
/opt/SUNWstade/lib/Fibre/Rules/README
/opt/SUNWstade/lib/Fibre/Rules/Rule1.pm
/opt/SUNWstade/lib/Fibre/Rules/Rule2.pm
/opt/SUNWstade/lib/Fibre/Rules/Rule3.pm
/opt/SUNWstade/lib/Fibre/Rules/Rule4.pm
/opt/SUNWstade/lib/Fibre/Rules/Rule6.pm
/opt/SUNWstade/lib/Fibre/Rules/Rule8.pm
/opt/SUNWstade/lib/Fibre/State.pm
/opt/SUNWstade/lib/Fibre/Stools.pm
/opt/SUNWstade/lib/Fibre/T3Data.pm
/opt/SUNWstade/lib/FibreGUI.pm
/opt/SUNWstade/lib/FibreStat.pm
/opt/SUNWstade/lib/Filter/Util/Call.pm
/opt/SUNWstade/lib/Filter/Util/Exec.pm
/opt/SUNWstade/lib/Filter/cpp.pm
/opt/SUNWstade/lib/Filter/decrypt.pm
/opt/SUNWstade/lib/Filter/exec.pm
/opt/SUNWstade/lib/Filter/sh.pm
/opt/SUNWstade/lib/Filter/tee.pm
/opt/SUNWstade/lib/FindBin.pm
/opt/SUNWstade/lib/GDBM_File.pm
/opt/SUNWstade/lib/GUI.pm
/opt/SUNWstade/lib/GUI/A5KUtil.pm
/opt/SUNWstade/lib/GUI/Cache.pm
/opt/SUNWstade/lib/GUI/Catalog.pm
/opt/SUNWstade/lib/GUI/Config.pm
/opt/SUNWstade/lib/GUI/Config2.pm
/opt/SUNWstade/lib/GUI/Devices.pm
/opt/SUNWstade/lib/GUI/Discover.pm
/opt/SUNWstade/lib/GUI/Errlog.pm
/opt/SUNWstade/lib/GUI/EventLog.pm
/opt/SUNWstade/lib/GUI/Graph.pm
/opt/SUNWstade/lib/GUI/Grid.pm
/opt/SUNWstade/lib/GUI/Grouping.pm
/opt/SUNWstade/lib/GUI/Help.pm
/opt/SUNWstade/lib/GUI/Hosts.pm
/opt/SUNWstade/lib/GUI/Instr.pm
/opt/SUNWstade/lib/GUI/InstrReport.pm.old
/opt/SUNWstade/lib/GUI/Labels.pm
/opt/SUNWstade/lib/GUI/Master.pm
/opt/SUNWstade/lib/GUI/MessageLog.pm
/opt/SUNWstade/lib/GUI/Notifs.pm
/opt/SUNWstade/lib/GUI/Options.pm
/opt/SUNWstade/lib/GUI/ProcMgr.pm
/opt/SUNWstade/lib/GUI/Providers.pm
/opt/SUNWstade/lib/GUI/RUNAgent.pm
/opt/SUNWstade/lib/GUI/ReadMess.pm
/opt/SUNWstade/lib/GUI/Review.pm
/opt/SUNWstade/lib/GUI/Revision.pm
/opt/SUNWstade/lib/GUI/Roles.pm
/opt/SUNWstade/lib/GUI/SAN.pm
/opt/SUNWstade/lib/GUI/SE.pm
/opt/SUNWstade/lib/GUI/SWITCHUtil.pm
/opt/SUNWstade/lib/GUI/Sched.pm
/opt/SUNWstade/lib/GUI/Screen2.pm
/opt/SUNWstade/lib/GUI/Scripts.pm
/opt/SUNWstade/lib/GUI/Start.pm
/opt/SUNWstade/lib/GUI/Stats.pm
/opt/SUNWstade/lib/GUI/StorTools.pm
/opt/SUNWstade/lib/GUI/T3Util.pm
/opt/SUNWstade/lib/GUI/Test.pm
/opt/SUNWstade/lib/GUI/Thresholds.pm
/opt/SUNWstade/lib/GUI/Timeouts.pm
/opt/SUNWstade/lib/GUI/Topo.pm
/opt/SUNWstade/lib/GUI/Traffic.pm
/opt/SUNWstade/lib/GUIAdmin.pm
/opt/SUNWstade/lib/GUIAdmin/A3500FC.pm
/opt/SUNWstade/lib/GUIAdmin/A5K.pm
/opt/SUNWstade/lib/GUIAdmin/SWITCH.pm
/opt/SUNWstade/lib/GUIAdmin/Solution.pm
/opt/SUNWstade/lib/GUIAdmin/Subnet.pm
/opt/SUNWstade/lib/GUIAdmin/T3.pm
/opt/SUNWstade/lib/GUIAdmin/TAPE.pm
/opt/SUNWstade/lib/GUIAdmin/VE.pm
/opt/SUNWstade/lib/GUIAdmin/test.c
/opt/SUNWstade/lib/Grid.pm
/opt/SUNWstade/lib/Grouping.pm
/opt/SUNWstade/lib/HTML/Entities.pm
/opt/SUNWstade/lib/HTML/Filter.pm
/opt/SUNWstade/lib/HTML/Form.pm
/opt/SUNWstade/lib/HTML/HeadParser.pm
/opt/SUNWstade/lib/HTML/LinkExtor.pm
/opt/SUNWstade/lib/HTML/Parser.pm
/opt/SUNWstade/lib/HTML/TokeParser.pm
/opt/SUNWstade/lib/HTTP/Cookies.pm
/opt/SUNWstade/lib/HTTP/Daemon.pm
/opt/SUNWstade/lib/HTTP/Date.pm
/opt/SUNWstade/lib/HTTP/Headers.pm
/opt/SUNWstade/lib/HTTP/Headers/Auth.pm
/opt/SUNWstade/lib/HTTP/Headers/ETag.pm
/opt/SUNWstade/lib/HTTP/Headers/Util.pm
/opt/SUNWstade/lib/HTTP/Message.pm
/opt/SUNWstade/lib/HTTP/Negotiate.pm
/opt/SUNWstade/lib/HTTP/Request.pm
/opt/SUNWstade/lib/HTTP/Request/Common.pm
/opt/SUNWstade/lib/HTTP/Response.pm
/opt/SUNWstade/lib/HTTP/Status.pm
/opt/SUNWstade/lib/Health.pm
/opt/SUNWstade/lib/Health/A3500FC.pm
/opt/SUNWstade/lib/Health/A5K.pm
/opt/SUNWstade/lib/Health/GUI.pm
/opt/SUNWstade/lib/Health/Host.pm
/opt/SUNWstade/lib/Health/Message.pm
/opt/SUNWstade/lib/Health/SAN.pm
/opt/SUNWstade/lib/Health/Slave.pm
/opt/SUNWstade/lib/Health/Switch.pm
/opt/SUNWstade/lib/Health/T3.pm
/opt/SUNWstade/lib/Health/TAPE.pm
/opt/SUNWstade/lib/Health/TOPO.pm
/opt/SUNWstade/lib/Health/VE.pm
/opt/SUNWstade/lib/Html.pm
/opt/SUNWstade/lib/Html/AutoForm.pm
/opt/SUNWstade/lib/Html/List.pm
/opt/SUNWstade/lib/Html/Screen.pm
/opt/SUNWstade/lib/Html/Screen2.pm
/opt/SUNWstade/lib/Html/Tabs.pm
/opt/SUNWstade/lib/Html/Tags.pm
/opt/SUNWstade/lib/Html/Tree.pm
/opt/SUNWstade/lib/Http.pm
/opt/SUNWstade/lib/IO.pm
/opt/SUNWstade/lib/IO/File.pm
/opt/SUNWstade/lib/IO/Handle.pm
/opt/SUNWstade/lib/IO/Pipe.pm
/opt/SUNWstade/lib/IO/Seekable.pm
/opt/SUNWstade/lib/IO/Select.pm
/opt/SUNWstade/lib/IO/Socket.pm
/opt/SUNWstade/lib/Ilist.pm
/opt/SUNWstade/lib/Jade.pm
/opt/SUNWstade/lib/Julian.pm
/opt/SUNWstade/lib/LWP.pm
/opt/SUNWstade/lib/LWP/Authen/Basic.pm
/opt/SUNWstade/lib/LWP/Authen/Digest.pm
/opt/SUNWstade/lib/LWP/Debug.pm
/opt/SUNWstade/lib/LWP/MediaTypes.pm
/opt/SUNWstade/lib/LWP/MemberMixin.pm
/opt/SUNWstade/lib/LWP/Protocol.pm
/opt/SUNWstade/lib/LWP/Protocol/data.pm
/opt/SUNWstade/lib/LWP/Protocol/file.pm
/opt/SUNWstade/lib/LWP/Protocol/ftp.pm
/opt/SUNWstade/lib/LWP/Protocol/gopher.pm
/opt/SUNWstade/lib/LWP/Protocol/http.pm
/opt/SUNWstade/lib/LWP/Protocol/https.pm
/opt/SUNWstade/lib/LWP/Protocol/mailto.pm
/opt/SUNWstade/lib/LWP/Protocol/nntp.pm
/opt/SUNWstade/lib/LWP/RobotUA.pm
/opt/SUNWstade/lib/LWP/Simple.pm
/opt/SUNWstade/lib/LWP/UserAgent.pm
/opt/SUNWstade/lib/LWP/media.types
/opt/SUNWstade/lib/Labels.pm
/opt/SUNWstade/lib/ListSort.pm
/opt/SUNWstade/lib/MIME/Base64.pm
/opt/SUNWstade/lib/MIME/Body.pm
/opt/SUNWstade/lib/MIME/Decoder.pm
/opt/SUNWstade/lib/MIME/Decoder/Base64.pm
/opt/SUNWstade/lib/MIME/Decoder/Binary.pm
/opt/SUNWstade/lib/MIME/Decoder/Gzip64.pm
/opt/SUNWstade/lib/MIME/Decoder/NBit.pm
/opt/SUNWstade/lib/MIME/Decoder/QuotedPrint.pm
/opt/SUNWstade/lib/MIME/Decoder/UU.pm
/opt/SUNWstade/lib/MIME/Entity.pm
/opt/SUNWstade/lib/MIME/Field/ConTraEnc.pm
/opt/SUNWstade/lib/MIME/Field/ContDisp.pm
/opt/SUNWstade/lib/MIME/Field/ContType.pm
/opt/SUNWstade/lib/MIME/Field/ParamVal.pm
/opt/SUNWstade/lib/MIME/Head.pm
/opt/SUNWstade/lib/MIME/IO.pm
/opt/SUNWstade/lib/MIME/Latin1.pm
/opt/SUNWstade/lib/MIME/Lite.pm
/opt/SUNWstade/lib/MIME/Parser.pm
/opt/SUNWstade/lib/MIME/ParserBase.pm
/opt/SUNWstade/lib/MIME/QuotedPrint.pm
/opt/SUNWstade/lib/MIME/ToolUtils.pm
/opt/SUNWstade/lib/MIME/Tools.pm
/opt/SUNWstade/lib/MIME/Words.pm
/opt/SUNWstade/lib/Map.pm
/opt/SUNWstade/lib/Matrix.pm
/opt/SUNWstade/lib/Message.pm
/opt/SUNWstade/lib/Modules.pm
/opt/SUNWstade/lib/NWS.pm
/opt/SUNWstade/lib/NWS/.Schema.pm.swo
/opt/SUNWstade/lib/NWS/A3500FC.pm
/opt/SUNWstade/lib/NWS/A5K.pm
/opt/SUNWstade/lib/NWS/Brocade.pm
/opt/SUNWstade/lib/NWS/D2Schema.pm
/opt/SUNWstade/lib/NWS/Host.pm
/opt/SUNWstade/lib/NWS/SAN.pm
/opt/SUNWstade/lib/NWS/SCH_Events.pm
/opt/SUNWstade/lib/NWS/SCH_Storage.pm
/opt/SUNWstade/lib/NWS/Schema.pm
/opt/SUNWstade/lib/NWS/Schema1.pm
/opt/SUNWstade/lib/NWS/Switch.pm
/opt/SUNWstade/lib/NWS/T3.pm
/opt/SUNWstade/lib/NWS/TAPE.pm
/opt/SUNWstade/lib/NWS/VE.pm
/opt/SUNWstade/lib/NWS/key.xml
/opt/SUNWstade/lib/Net/Config.pm
/opt/SUNWstade/lib/Net/Domain.pm
/opt/SUNWstade/lib/Net/Ping.pm
/opt/SUNWstade/lib/Net/SNMP.pm
/opt/SUNWstade/lib/Net/Telnet.pm
/opt/SUNWstade/lib/Net/hostent.pm
/opt/SUNWstade/lib/Net/netent.pm
/opt/SUNWstade/lib/Net/protoent.pm
/opt/SUNWstade/lib/Net/servent.pm
/opt/SUNWstade/lib/ORA.pm
/opt/SUNWstade/lib/PDF/Create.pm
/opt/SUNWstade/lib/PDF/Create/Outline.pm
/opt/SUNWstade/lib/PDF/Create/Page.pm
/opt/SUNWstade/lib/PDM.pm
/opt/SUNWstade/lib/PDM/ConfigFile.pm
/opt/SUNWstade/lib/PDM/tryCatalog
/opt/SUNWstade/lib/Paging.pm
/opt/SUNWstade/lib/Proc/Background.pm
/opt/SUNWstade/lib/Proc/Background/Unix.pm
/opt/SUNWstade/lib/Proc/Background/Win32.pm
/opt/SUNWstade/lib/Proc/Killall.pm
/opt/SUNWstade/lib/Proc/Killfam.pm
/opt/SUNWstade/lib/Proc/ProcessTable.pm
/opt/SUNWstade/lib/Proc/ProcessTable/Process.pm
/opt/SUNWstade/lib/Proc/usage.pl
/opt/SUNWstade/lib/Provider.pm
/opt/SUNWstade/lib/Provider/Email.pm
/opt/SUNWstade/lib/Provider/Http.pm
/opt/SUNWstade/lib/Provider/NSM.pm
/opt/SUNWstade/lib/Provider/NetConnect.pm
/opt/SUNWstade/lib/Provider/SRS.pm
/opt/SUNWstade/lib/Provider/Trap.pm
/opt/SUNWstade/lib/Provider/Uucp.pm
/opt/SUNWstade/lib/Report.pm
/opt/SUNWstade/lib/ReportContent.pm
/opt/SUNWstade/lib/Revision.pm
/opt/SUNWstade/lib/Revision/A3500.pm
/opt/SUNWstade/lib/Revision/A5K.pm
/opt/SUNWstade/lib/Revision/Driver.pm
/opt/SUNWstade/lib/Revision/HBA.pm
/opt/SUNWstade/lib/Revision/Switch.pm
/opt/SUNWstade/lib/Revision/T3.pm
/opt/SUNWstade/lib/Revision/TAPE.pm
/opt/SUNWstade/lib/Revision/VE.pm
/opt/SUNWstade/lib/Revision/matrix.db
/opt/SUNWstade/lib/Roles.pm
/opt/SUNWstade/lib/Rules.pm
/opt/SUNWstade/lib/SAF.pm
/opt/SUNWstade/lib/SAF2.pm
/opt/SUNWstade/lib/SE/LogUI.pm
/opt/SUNWstade/lib/SE/SW.pm
/opt/SUNWstade/lib/SE/SWUI.pm
/opt/SUNWstade/lib/SE/T3.pm
/opt/SUNWstade/lib/SE/T3UI.pm
/opt/SUNWstade/lib/SE/Util.pm
/opt/SUNWstade/lib/SE/VE.pm
/opt/SUNWstade/lib/SE/VEUI.pm
/opt/SUNWstade/lib/SE/WebUtil.pm
/opt/SUNWstade/lib/SNMPTrap.pm
/opt/SUNWstade/lib/SNMP_Session.pm
/opt/SUNWstade/lib/Scheduler.pm
/opt/SUNWstade/lib/Sdt.pm
/opt/SUNWstade/lib/SelectSaver.pm
/opt/SUNWstade/lib/Serialize.pm
/opt/SUNWstade/lib/Shuttle.pm
/opt/SUNWstade/lib/Slave.pm
/opt/SUNWstade/lib/Spawn.pm
/opt/SUNWstade/lib/State.pm
/opt/SUNWstade/lib/System.pm
/opt/SUNWstade/lib/TO.pm
/opt/SUNWstade/lib/TO/A3500FC.pm
/opt/SUNWstade/lib/TO/A5K.pm
/opt/SUNWstade/lib/TO/Applet.pm
/opt/SUNWstade/lib/TO/HOST.pm
/opt/SUNWstade/lib/TO/HUB.pm
/opt/SUNWstade/lib/TO/Node.pm
/opt/SUNWstade/lib/TO/STORAGE.pm
/opt/SUNWstade/lib/TO/SWITCH.pm
/opt/SUNWstade/lib/TO/T3.pm
/opt/SUNWstade/lib/TO/TAPE.pm
/opt/SUNWstade/lib/TO/VE.pm
/opt/SUNWstade/lib/TO/Zone.pm
/opt/SUNWstade/lib/Tasks.pm
/opt/SUNWstade/lib/Tests.pm
/opt/SUNWstade/lib/Tests/General.pm
/opt/SUNWstade/lib/Tests/QLC.pm
/opt/SUNWstade/lib/Tests/T3.pm
/opt/SUNWstade/lib/Tests/VICOM.pm
/opt/SUNWstade/lib/Thresholds.pm
/opt/SUNWstade/lib/Time/CTime.pm
/opt/SUNWstade/lib/Time/DaysInMonth.pm
/opt/SUNWstade/lib/Time/JulianDay.pm
/opt/SUNWstade/lib/Time/Timezone.pm
/opt/SUNWstade/lib/Time/Zone.pm
/opt/SUNWstade/lib/Time/gmtime.pm
/opt/SUNWstade/lib/Time/localtime.pm
/opt/SUNWstade/lib/Time/tm.pm
/opt/SUNWstade/lib/Timelapse.pm
/opt/SUNWstade/lib/Timer.pm
/opt/SUNWstade/lib/Transition.pm
/opt/SUNWstade/lib/URI.pm
/opt/SUNWstade/lib/URI/Escape.pm
/opt/SUNWstade/lib/URI/Heuristic.pm
/opt/SUNWstade/lib/URI/URL.pm
/opt/SUNWstade/lib/URI/WithBase.pm
/opt/SUNWstade/lib/URI/_foreign.pm
/opt/SUNWstade/lib/URI/_generic.pm
/opt/SUNWstade/lib/URI/_login.pm
/opt/SUNWstade/lib/URI/_query.pm
/opt/SUNWstade/lib/URI/_segment.pm
/opt/SUNWstade/lib/URI/_server.pm
/opt/SUNWstade/lib/URI/_userpass.pm
/opt/SUNWstade/lib/URI/data.pm
/opt/SUNWstade/lib/URI/file.pm
/opt/SUNWstade/lib/URI/file/Base.pm
/opt/SUNWstade/lib/URI/file/FAT.pm
/opt/SUNWstade/lib/URI/file/Mac.pm
/opt/SUNWstade/lib/URI/file/OS2.pm
/opt/SUNWstade/lib/URI/file/Unix.pm
/opt/SUNWstade/lib/URI/file/Win32.pm
/opt/SUNWstade/lib/URI/ftp.pm
/opt/SUNWstade/lib/URI/gopher.pm
/opt/SUNWstade/lib/URI/http.pm
/opt/SUNWstade/lib/URI/https.pm
/opt/SUNWstade/lib/URI/ldap.pm
/opt/SUNWstade/lib/URI/mailto.pm
/opt/SUNWstade/lib/URI/news.pm
/opt/SUNWstade/lib/URI/nntp.pm
/opt/SUNWstade/lib/URI/pop.pm
/opt/SUNWstade/lib/URI/rlogin.pm
/opt/SUNWstade/lib/URI/snews.pm
/opt/SUNWstade/lib/URI/telnet.pm
/opt/SUNWstade/lib/Util.pm
/opt/SUNWstade/lib/Util/Http.pm
/opt/SUNWstade/lib/Util/Lhf.pm
/opt/SUNWstade/lib/Util/Socket.pm
/opt/SUNWstade/lib/Util2.pm
/opt/SUNWstade/lib/WebTabs.pm
/opt/SUNWstade/lib/auto/BerkeleyDB/.packlist
/opt/SUNWstade/lib/auto/BerkeleyDB/BerkeleyDB.bs
/opt/SUNWstade/lib/auto/BerkeleyDB/BerkeleyDB.so
/opt/SUNWstade/lib/auto/BerkeleyDB/autosplit.ix
/opt/SUNWstade/lib/auto/Crypt/Blowfish/.packlist
/opt/SUNWstade/lib/auto/Crypt/Blowfish/Blowfish.bs
/opt/SUNWstade/lib/auto/Crypt/Blowfish/Blowfish.so
/opt/SUNWstade/lib/auto/Crypt/MD5/.packlist
/opt/SUNWstade/lib/auto/Crypt/MD5/MD5.bs
/opt/SUNWstade/lib/auto/Crypt/MD5/MD5.so
/opt/SUNWstade/lib/auto/Curses/Curses.bs
/opt/SUNWstade/lib/auto/Curses/Curses.so
/opt/SUNWstade/lib/auto/Data/Dumper/Dumper.bs
/opt/SUNWstade/lib/auto/Data/Dumper/Dumper.so
/opt/SUNWstade/lib/auto/Filter/.packlist
/opt/SUNWstade/lib/auto/Filter/Util/Call/Call.bs
/opt/SUNWstade/lib/auto/Filter/Util/Call/Call.so
/opt/SUNWstade/lib/auto/Filter/Util/Exec/Exec.bs
/opt/SUNWstade/lib/auto/Filter/Util/Exec/Exec.so
/opt/SUNWstade/lib/auto/Filter/decrypt/decrypt.bs
/opt/SUNWstade/lib/auto/Filter/decrypt/decrypt.so
/opt/SUNWstade/lib/auto/Filter/tee/tee.bs
/opt/SUNWstade/lib/auto/Filter/tee/tee.so
/opt/SUNWstade/lib/auto/GDBM_File/.packlist
/opt/SUNWstade/lib/auto/GDBM_File/GDBM_File.bs
/opt/SUNWstade/lib/auto/GDBM_File/GDBM_File.so
/opt/SUNWstade/lib/auto/GDBM_File/autosplit.ix
/opt/SUNWstade/lib/auto/IO/IO.bs
/opt/SUNWstade/lib/auto/IO/IO.so
/opt/SUNWstade/lib/auto/MIME/Base64/.packlist
/opt/SUNWstade/lib/auto/MIME/Base64/Base64.bs
/opt/SUNWstade/lib/auto/MIME/Base64/Base64.so
/opt/SUNWstade/lib/auto/MIME/Lite/.packlist
/opt/SUNWstade/lib/auto/Proc/ProcessTable/.packlist
/opt/SUNWstade/lib/auto/Proc/ProcessTable/Process/autosplit.ix
/opt/SUNWstade/lib/auto/Proc/ProcessTable/ProcessTable.bs
/opt/SUNWstade/lib/auto/Proc/ProcessTable/ProcessTable.so
/opt/SUNWstade/lib/auto/Solaris/Procfs/Procfs.bs
/opt/SUNWstade/lib/auto/Solaris/Procfs/Procfs.so
/opt/SUNWstade/lib/auto/Storable/Storable.bs
/opt/SUNWstade/lib/auto/Storable/Storable.so
/opt/SUNWstade/lib/auto/Storable/_freeze.al
/opt/SUNWstade/lib/auto/Storable/_store.al
/opt/SUNWstade/lib/auto/Storable/_store_fd.al
/opt/SUNWstade/lib/auto/Storable/autosplit.ix
/opt/SUNWstade/lib/auto/Storable/fd_retrieve.al
/opt/SUNWstade/lib/auto/Storable/freeze.al
/opt/SUNWstade/lib/auto/Storable/nfreeze.al
/opt/SUNWstade/lib/auto/Storable/nstore.al
/opt/SUNWstade/lib/auto/Storable/nstore_fd.al
/opt/SUNWstade/lib/auto/Storable/retrieve.al
/opt/SUNWstade/lib/auto/Storable/retrieve_fd.al
/opt/SUNWstade/lib/auto/Storable/store.al
/opt/SUNWstade/lib/auto/Storable/store_fd.al
/opt/SUNWstade/lib/auto/Storable/thaw.al
/opt/SUNWstade/lib/auto/Time/HiRes/.packlist
/opt/SUNWstade/lib/auto/Time/HiRes/HiRes.bs
/opt/SUNWstade/lib/auto/Time/HiRes/HiRes.so
/opt/SUNWstade/lib/common.remove
/opt/SUNWstade/lib/date.sh
/opt/SUNWstade/lib/linkEvent.module
/opt/SUNWstade/lib/newhtml.pl
/opt/SUNWstade/lib/ras_telnet.pl
/opt/SUNWstade/lib/read_config.pl
/opt/SUNWstade/lib/string.pl
/opt/SUNWstade/lib/template.pod
/opt/SUNWstade/lib/template_pod.pl
/opt/SUNWstade/lib/test_events.pl
/opt/SUNWstade/log <symbolic link>
/opt/SUNWstade/man/man1m/a3500fctest.1m
/opt/SUNWstade/man/man1m/a5ksestest.1m
/opt/SUNWstade/man/man1m/a5ktest.1m
/opt/SUNWstade/man/man1m/checkcron.1m
/opt/SUNWstade/man/man1m/clearcache.1m
/opt/SUNWstade/man/man1m/config_solution.1m
/opt/SUNWstade/man/man1m/dex.1m
/opt/SUNWstade/man/man1m/discman.1m
/opt/SUNWstade/man/man1m/disk_inquiry.1m
/opt/SUNWstade/man/man1m/fctapetest.1m
/opt/SUNWstade/man/man1m/ifptest.1m
/opt/SUNWstade/man/man1m/lbf.1m
/opt/SUNWstade/man/man1m/linktest.1m
/opt/SUNWstade/man/man1m/qlctest.1m
/opt/SUNWstade/man/man1m/ras_install.1m
/opt/SUNWstade/man/man1m/rasagent.1m
/opt/SUNWstade/man/man1m/sanbox.1m
/opt/SUNWstade/man/man1m/save_password.1m
/opt/SUNWstade/man/man1m/snapshot.1m
/opt/SUNWstade/man/man1m/socaltest.1m
/opt/SUNWstade/man/man1m/stortools.1m
/opt/SUNWstade/man/man1m/switchtest.1m
/opt/SUNWstade/man/man1m/t3ofdgtest.1m
/opt/SUNWstade/man/man1m/t3test.1m
/opt/SUNWstade/man/man1m/t3volverify.1m
/opt/SUNWstade/man/man1m/testt3.1m
/opt/SUNWstade/man/man1m/vediag.1m
/opt/SUNWstade/man/man1m/veluntest.1m
/opt/SUNWstade/rasagent.conf.mk
/opt/SUNWstade/snmp/mibs/INET-ADDRESS-MIB.txt
/opt/SUNWstade/snmp/mibs/IP-FORWARD-MIB.txt
/opt/SUNWstade/snmp/mibs/IP-MIB.txt
/opt/SUNWstade/snmp/mibs/IPV6-ICMP-MIB.txt
/opt/SUNWstade/snmp/mibs/IPV6-MIB.txt
/opt/SUNWstade/snmp/mibs/IPV6-TC.txt
/opt/SUNWstade/snmp/mibs/IPV6-TCP-MIB.txt
/opt/SUNWstade/snmp/mibs/IPV6-UDP-MIB.txt
/opt/SUNWstade/snmp/mibs/SNMP-COMMUNITY-MIB.txt
/opt/SUNWstade/snmp/mibs/SNMP-FRAMEWORK-MIB.txt
/opt/SUNWstade/snmp/mibs/SNMP-MPD-MIB.txt
/opt/SUNWstade/snmp/mibs/SNMP-NOTIFICATION-MIB.txt
/opt/SUNWstade/snmp/mibs/SNMP-PROXY-MIB.txt
/opt/SUNWstade/snmp/mibs/SNMP-TARGET-MIB.txt
/opt/SUNWstade/snmp/mibs/SNMP-USER-BASED-SM-MIB.txt
/opt/SUNWstade/snmp/mibs/SNMP-VIEW-BASED-ACM-MIB.txt
/opt/SUNWstade/snmp/mibs/SNMPv2-CONF.txt
/opt/SUNWstade/snmp/mibs/SNMPv2-MIB.txt
/opt/SUNWstade/snmp/mibs/SNMPv2-SMI.txt
/opt/SUNWstade/snmp/mibs/SNMPv2-TC.txt
/opt/SUNWstade/snmp/mibs/SNMPv2-TM.txt
/opt/SUNWstade/snmp/mibs/StorAgent.mib
/opt/SUNWstade/snmp/mibs/t300.mib
/opt/SUNWstade/snmp/mibs/v2_2FA.mib
/opt/SUNWstade/snmp/mibs/v2_2FE.mib
/opt/SUNWstade/snmp/mibs/v2_2SW.txt
/opt/SUNWstade/man/man1m/brocadetest.1m
/opt/SUNWstade/docs/UserGuide.pdf
/opt/SUNWstade/Diags/bin/brocadetest
/opt/SUNWstade/Diags/bin/discman
/opt/SUNWstade/Diags/bin/linktest
/opt/SUNWstade/System/Map/brocade.map
/opt/SUNWstade/System/Matrix/config-matrix_3.12
/opt/SUNWstade/System/Tests/Brocade.test
/opt/SUNWstade/htdocs/Topo/Edge.class
/opt/SUNWstade/htdocs/Topo/Graph.class
/opt/SUNWstade/htdocs/Topo/List.class
/opt/SUNWstade/htdocs/Topo/Point3.class
/opt/SUNWstade/htdocs/Topo/Position.class
/opt/SUNWstade/htdocs/Topo/Selectable.class
/opt/SUNWstade/htdocs/Topo/VCanvas.class
/opt/SUNWstade/htdocs/Topo/Vertex.class
/opt/SUNWstade/htdocs/Topo/VertexApplet$SymItem.class
/opt/SUNWstade/htdocs/Topo/VertexApplet$SymItem2.class
/opt/SUNWstade/htdocs/Topo/VertexApplet.class
/opt/SUNWstade/htdocs/Topo/topo.jar
/opt/SUNWstade/lib/Agent/BROCADE.pm
/opt/SUNWstade/lib/GUI/Test.pm
/opt/SUNWstade/lib/GUIAdmin/BROCADE.pm
/opt/SUNWstade/lib/GUIAdmin/Subnet.pm
/opt/SUNWstade/lib/Health/Brocade.pm
/opt/SUNWstade/lib/NWS/Brocade.pm
/opt/SUNWstade/lib/Revision.pm
/opt/SUNWstade/lib/Revision/SilkWorm.pm
/opt/SUNWstade/lib/TO.pm
/opt/SUNWstade/lib/TO/Applet.pm
/opt/SUNWstade/lib/TO/BROCADE.pm
/opt/SUNWstade/snmp/mibs/v2_6FA.txt
/opt/SUNWstade/snmp/mibs/v2_6FE.txt
/opt/SUNWstade/snmp/mibs/v2_6SW.txt
/opt/SUNWstade/System/EGrid/brocade.grid
/opt/SUNWstade/System/EGrid/Grid.idx
/opt/SUNWstade/htdocs/EventGrid2.pdf
/opt/SUNWstade/System/config
/usr/lib/libsanbox.so
/usr/lib/sparcv9/libsanbox.so
[ verifying class <none> ]
/opt/SUNWstade/htdocs/ReleaseNotes.txt <linked pathname>
/opt/SUNWstade/htdocs/UserGuide.pdf <linked pathname>
